.error-message {
	background-color: white;
	color: #a20000;
	font-size:10pt;
}

.error-message-bold {
	background-color: white;
	color: #a20000;
	font-weight: bold;
}

.info-error-message-bold {
	background-color: white;
	color: #a20000;
	font-weight: bold;
   	text-align: right;
	font-size:10pt;
}

.info-error-message {
	background-color: white;
	color: #a20000;
	font-size:10pt;
}

.leftnavbar-normal {
	background-color: #006699;
	color: white;
	font-size: 10pt;
	font-weight: bold;
}

.leftnavbar-inactive-bold{
	background-color: #003c5b; 
	color: #ffcc00;
	font: bold;  
	font-size: 10pt; 
	font-family: Verdana, Geneva, Arial, Helvetica, Tahoma, sans-serif;  
}

.leftnavbar-inactive-normal{
	background-color: #003c5b;
	color: #ffcc00;
	font-size: 10pt;
	font-weight: bold;
	font-family: Verdana, Geneva, Arial, Helvetica, Tahoma, sans-serif;
}

.warning-message {
	background-color: white;
	color: #a20000;
}

.info-message {
	background-color: white;
	color: blue;
}

A.egovmenu {
	background-color: black;
	color: white;
	text-decoration: none;
	font-size: 9pt;
	font-family: Verdana, Geneva, Arial, Helvetica, Tahoma, sans-serif;
	text-align: left;
	vertical-align: middle;
}

A.leftnavbar-normal {
	background-color: #006699;
	color: white;
	font-size: 10pt;
	font-weight: bold;
	font-family: Verdana, Geneva, Arial, Helvetica, Tahoma, sans-serif;
	text-decoration: none;
}

A.leftnavbar-underline {
	background-color: #006699;
	color: white;
	font-size: 10pt;
	font-weight: bold;
	font-family: Verdana, Geneva, Arial, Helvetica, Tahoma, sans-serif;
	text-decoration: underline;
}

A.links {
	background-color: white;
	color: blue;
	font-size: small;
	font-family: Verdana, Geneva, Arial, Helvetica, Tahoma, sans-serif;
	text-decoration: underline;
}

A.navigation:HOVER {
	color: red;
}

BODY.application {
	background-color: white;
	color: black;
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	font-size: small;
	margin-left: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
}

BODY.help {
	background-color: white;
	color: black;
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	font-size: 12pt;
	margin-left: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
}

INPUT.action {
	background-color: #cccccc;
	color: black;
	font-size: 9pt;
	font-family: Verdana, Geneva, Arial, Helvetica, Tahoma, sans-serif;
}

INPUT.navigation {
	background-color: #cccccc;
	color: black;
	height: 24;
	font-size: 9pt;
	font-family: Verdana, Geneva, Arial, Helvetica, Tahoma, sans-serif;
}

IMG.help {
	height: 24px;
	width: 24px;
	border: 0;
}

IMG.exit {
	height: 24px;
	width: 24px;
	border: 0;
}

TABLE.main {
	border: 0px;
	width: 100%;
	height: 100%;
}

TD.egovmenu {
	background-color: black;
	color: white;
	height: 14px;
	width: 89px;
}

/*---New Class------*/

TD.leftnavbar-border {
	/*background-color: #006699;
	color: white;
	font-size: 10pt;
	font-weight: bold;*/
	border: thick;
}

/*---------------------------*/


TD.leftnavbar {
	background-color: #006699;
	color: white;
	width: 15%;
	vertical-align: top;
}

TD.leftnavbar-header {
	background-color: #006699;
	width: 15%;
	height: 10%;
}

TD.leftnavbar-footer {
	background-color: #006699;
	width: 15%;
	height: 5%;
}
TD.normal {
	background-color: white;
	color: black;
	font-size: small;
	font-weight: bold;
}

TR.result {
	background-color: #cccccc;
	color:black;
   	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
   	font-size:10pt;
   	font-weight:normal; 
   	text-align: left;
}
TR.result2 {
	background-color: #ffffff;
	color:black;
   font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
   font-size:10pt;
   font-weight:normal; 
   text-align: left;
}

TR.footer {
	background-color: #006699;
	color: white;
}

TR.header {
	background-color: #006699;
	color: white;
	font-size: 10pt;
}

TR.static-content {
	background-color: white;
	color: black;
	font-size: 9pt;
	font-family: Verdana, Geneva, Arial, Helvetica, Tahoma, sans-serif;
}

TR.title-bar {
	background-color: #93bdcc;
	color: black;
	font-size: 12pt;
	font-weight: bold;
	font-family: Verdana, Geneva, Arial, Helvetica, Tahoma, sans-serif;
}

TD.leftnavbar-new {
	background-color: white;
	color: black;
	width: 20%;
	vertical-align: top;
}

A.leftnavbar-underline-new {
	background-color: white;
	color: black;
	font-size: small;
	font-weight: bold;
	font-family: Verdana, Geneva, Arial, Helvetica, Tahoma, sans-serif;
	text-decoration: underline;
}

.leftnavbar-normal-new {
    /* FONT-WEIGHT: bold;  */
    /* FONT-SIZE: 10pt; */
    /* left: 2.5%; */
    /* WIDTH: auto; */
    COLOR: #fff;
    /* FONT-FAMILY: Verdana, Arial, Helvetica, Tahoma, sans-serif; */
    BACKGROUND-COLOR: #2b505d;
    /* TEXT-ALIGN: left;  */
    TEXT-DECORATION: none; 
	/* background-color: #006699; 
	color: #ffcc00; */
	font: bold;  
	font-size: 10pt; 
	font-family: Verdana, Geneva, Arial, Helvetica, Tahoma, sans-serif;  
    
}

.leftnavbar-normal-new-border {
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    left: 2.5%;
    WIDTH: auto;
    COLOR: #fff;
    FONT-FAMILY: Verdana, Arial, Helvetica, Tahoma, sans-serif;
    BACKGROUND-COLOR: #93bdcc;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
}

.placetext
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    LEFT: 2.5%;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial, Helvetica, Tahoma, sans-serif;
    POSITION: absolute;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}

IMG.topalign
{
    BACKGROUND-COLOR: white
}

.leftnavigation
{
    Z-INDEX: 4;
    LEFT: 6%;
    VERTICAL-ALIGN: top;
    WIDTH: 163px;
    COLOR: white;
    POSITION: relative;
    TOP:auto;
    BACKGROUND-COLOR: #93bdcc
}

.footer
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    Z-INDEX: 9;
    WIDTH: 100%;
    POSITION: absolute;
    TOP: 97%;
    HEIGHT: 30px;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: center
}

.footercorner
{  background-image: url("/eLDP/Producers/Common/Images/footer_lft_Corner.gif");
   background-repeat: no-repeat;
   bottom:-20px;
   float: left;
   align: left;
   left: 0px;
   width: 25px;
   height: 35px; 
   margin-bottom: -20px;
   margin-right: -3px;
   clear: both;
}

.footertext
{  display: inline;
   width: 100%;
   height: 30px;
   text-align: center;
   font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
   font-size: 60%;
   margin-right: 3px;
}

.helpfootercorner
{  background-image: url("/eLDP/Producers/Common/Images/help_footer_lft_Corner.gif");
   background-repeat: no-repeat;
   float: left;
   align: left;
   left: 0px;
   width: 25px;
   height: 35px; 
   margin-bottom: -4px;
   margin-right: -3px;
   clear: both;
}

IMG.bottomalign
{
    BACKGROUND: #ffffff;
    VERTICAL-ALIGN: bottom
}

.logoheader
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    WIDTH: 100%;
    PADDING-TOP: 0px;
    POSITION: relative;
    HEIGHT: 20%;
}

.logotitle
{
    MARGIN-TOP: 10px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    MARGIN-LEFT: 80px;
    FONT-FAMILY: Helvetica;
    POSITION: absolute;
}

.logotitle1
{   top: 55%; /* 40px 42%; 24px;*/
    left: 4%; /*48px;*/
    position: absolute;
    align: left;
    margin: 0%;
    margin-left: 4.75%;
    margin-top: -1%;
    border: 0px solid #669966;
    font-size: 102%; 
    font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
    font-weight: bold;
    z-index:3;
}

.picturebanner
{
    BORDER-RIGHT: #000000 1px solid;
    Z-INDEX: 8;
    BACKGROUND-IMAGE: url(/eLDP/Producers/Common/Images/masthead_eLDP.jpg);
    BORDER-LEFT: #000000 1px solid;
    WIDTH: 100%;
    FONT-FAMILY: Verdana;
    POSITION: relative;
    HEIGHT: 40px;
    TEXT-ALIGN: center
}

.picturebanner2
{
    BORDER-RIGHT: #000000 1px solid;
    Z-INDEX: 8;
    BACKGROUND-IMAGE: url(/eLDP/Producers/Common/Images/masthead_eLDP.jpg);
    BORDER-LEFT: #000000 1px solid;
    WIDTH: 100%;
    FONT-FAMILY: Verdana;
    POSITION: relative;
    HEIGHT: 40px;
    TEXT-ALIGN: center;
    margin-top: 0px;
}

.logoright
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FLOAT: right;
    BACKGROUND-IMAGE: url(/eLDP/Producers/Common/Images/template_masthead_right.gif);
    PADDING-BOTTOM: 0px;
   	width: 25px;
   	height: 35px;
    MARGIN-RIGHT: -4px;
    MARGIN-TOP: -4px;
    MARGIN-TOP: -3px;
    BACKGROUND-REPEAT: no-repeat;
    /* HEIGHT: 53px; */
    /* BACKGROUND-COLOR: #007cb9 */
}

.logoright2
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FLOAT: right;
    BACKGROUND-IMAGE: url(/eLDP/Producers/Common/Images/template_masthead_right.gif);
    PADDING-BOTTOM: 0px;
   	width: 25px;
   	height: 35px;
    BACKGROUND-REPEAT: no-repeat;
    margin-top: -17px;
 }
.topnavbox
{  border: 1px solid #000;
   width: 100%;
   font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
   font-size:10pt;
}

#otherHeaderLinks
{   vertical-align: top;
    align: right;
    width: 5%;
    cellspacing:0;
    cellpadding: 0;
    background-color: #ffffff;
}

.mastheadLogo
{  background-color: #ffffff;
   border: 0px solid #ffffff;
   width: 40%; /*5.25% originally *45px;*/
   min-width: inherit;
   margin: 0%;
   margin-left: -1%;
   font-family: Helvetica, sans-serif;
   min-height: 30%;
}

.mastheadLogo2
{  background-color: #ffffff;
   border: 0px solid #ffffff;
   width: 40%; 
   min-width: inherit;
   margin: 0%;
   margin-left: 0%;
   margin-top: 0px;
   font-family: Helvetica, sans-serif;
   min-height: 30%;
}


.eldplogo
{  background-color: #ffffff;
   border: 0px solid #ffffff;
   width: 60%; /*5.25% originally *45px;*/
   min-width: inherit;
   margin: 0%;
}

#usdalogo 
{  vertical-align: top;
   align: left;
   margin: 0px;
   padding: 0%;
   cellspacing: 0;
   cellpadding: 0;
   width: 70%;
   border: 0px dotted #ffffff;
   z-index: 2;
   background-color: #ffffff;
}

#usdalogo a a:hover a:active
{  font-family: Helvetica, sans-serif;
   font-size: 75%;
   font-weight: bold;
   color: #000099;
   text-decoration: none;
   tabindex: 2;
}
.usdalogo2
{  position: absolute;
   left: 6.5%;
   top: 12%;
   margin: 0%;
   align: right;
   border: 0px solid;
   font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
   font-size: 75%;
   z-index: 2;
}

.logobanner
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND: url(../images/template_masthead_logo.gif) white no-repeat;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: #000 1px solid;
    PADDING-TOP: 0px;
    HEIGHT: 53px
}

#topnav
{  white-space: nowrap;
   /*float: left;*/
   left: 0;
   width: 100%;
   border-style: solid;
   border-width: 2px 0 2px 0;
   clear: both;
   background-color: #006699;
}

#topnav ul
{  padding: 0;
   margin: 0;
   float: right;
   right: 0;
   clear: both;
   color: white;
}

#topnav ul li
{  display: inline;
   font-size: 95%:;
   color: white;
}

#topnav ul li a
{  padding-left: 1em;
   padding-right: 1em;
   font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
   font-weight: bold;
   text-decoration: none;
   float: left;
   tabindex: 4;
   clear: both:
   font-size: 100%;
   color: white;
}

#topnav ul li a:hover, #topnav ul li a:active 
{  padding-left: 1em;
   padding-right: 1em;
   font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
   font-weight: bold;
   text-decoration: none;
   float: left;
   tabindex: 4;
   clear: both:
   font-size: 100%;

   background-color: #d7e7ec;
   color: #006699;
}

.bold-text
{
   font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
   font-weight: bold;
   font-size:10pt;
}
.normal-text
{
   font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
   font-size:10pt;
}

.label-normal
{
   font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
   font-size:10pt;
   font-weight:normal; 
   text-align: right;
}

.label-normal-left
{
   font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
   font-size:10pt;
   font-weight:normal; 
}

.label-radio-normal
{
   font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
   font-size:10pt;
   font-weight:normal; 
   text-align: center;
}

.value-normal
{
   font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
   font-size:10pt;
   font-weight:normal; 
   text-align: left;
}

.title-caption
{
   font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
   font-size:11pt;
   font-weight:bold; 
   text-align: center;
   vertical-align: top;
}

.title-sub-caption
{
   font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
   font-size:10pt;
   font-weight:normal; 
   text-align: center;
   vertical-align: top;
}

.label-bold
{
   font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
   font-weight: bold;
   font-size:10pt;
   text-align: right;
}

.label-bold-center
{
   font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
   font-weight: bold;
   font-size:10pt;
   text-align: center;
}

.border-color
{
   background-color: #93bdcc;
}

.borderdiv
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    WIDTH: 100%;
    PADDING-TOP: 0px;
    POSITION: relative;
    HEIGHT: 2%;
    background-color: #93bdcc;
}

.numeric-data
{
   font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
   font-size:10pt;
   font-weight:normal;
   text-align: right;
}

.date-data
{
   font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
   font-size:10pt;
   font-weight:normal;
   text-align: center;
}

.alpha-data
{
   font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
   font-size:10pt;
   font-weight:normal;
   text-align: left;
}

#skip a, #skip a:hover, #skip a:visited 
{ 
	position:relative; 
	left:-100px; 
	top:-500px; 
	width:1px; 
	height:1px; 
	overflow:hidden;
	font-size:10pt;
	font-weight:normal;
} 

#skip a:active 
{ 
	position:static; 
	width:auto; 
	height:auto;
	overflow:hidden;
   	font-size:10pt;
   	font-weight:normal;
} 
